/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.imgslide img {
	visibility:hidden;
	display:none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}


/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}


/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }


/* Caption styles */
.nivo-caption {
	position:absolute;
	bottom:0;
	right:22px;
	color:#fff;
	z-index:8;
	padding:0;
	overflow: hidden;
	display: none;
} 
.nivo-caption h3 {
	color:#fff;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	text-transform:uppercase;
	text-align:right;
}
.nivo-caption h3 strong {
	display:block;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav {
    bottom:0;
    position: absolute;
    left: 0;
    width: 100%;
	z-index:9999;
}
.nivo-directionNav a {
	background: none repeat scroll 0 0 #EBEBEB;
    border: 0 none;
    bottom: 10px;
    position: absolute;
    color: #999999;
    font-size: 25px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    opacity: 1;
    text-align: center;
    top: auto;
    width: 30px;
  	text-decoration:none;
  	cursor:pointer;
  	display:block;
  	-webkit-border-radius:22px;
	-moz-border-radius:22px;
	border-radius:22px;
}
.nivo-prevNav {right:72px;}
.nivo-nextNav {right:32px;}


/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	bottom:54px;
	right:20px;
	z-index:100;
}
.nivo-controlNav a {
	cursor:pointer;
	width:15px;
	height:15px;
	border:2px solid #fff;
	margin:0 0 0 4px;
	display:block;
	float:left;
	text-indent:-9999px;
	position:relative;
	z-index:1;
}
.nivo-controlNav a.active {
	border:2px solid #0053a9;
}

#slides .imgslide:first-child img {
	display:inline;
	visibility:visible;
}


